ola_timecode(1)

NAME
ola_timecode - OLA TimeCode Sender

SYNOPSIS
ola_timecode [options] <time_code>

DESCRIPTION
ola_timecode lets you send TimeCode data to OLA. time_code is in the form:

Hours:Minutes:Seconds:Frames

OPTIONS

-f, --format <string>
    One of FILM, EBU, DF, SMPTE (default).

-h, --help
    Display the help message

-l, --log-level <int8_t>
    Set the logging level 0 .. 4.

-v, --version
    Display version information

--syslog
    Send to syslog rather than stderr.

--no-use-epoll
    Disable the use of epoll(), revert to select()

--no-use-kqueue
    Disable the use of kqueue(), revert to select()

--scheduler-policy <policy>
    The thread scheduling policy, one of {fifo, rr}.

--scheduler-priority <priority>
    The thread priority, only used if --scheduler-policy is set.